using Seasar.Quill.Attrs;
using Seasar.Quill.Database.Tx.Impl;
using Bellmonzo.Koubai.Logics.Page;
using Bellmonzo.Koubai.Logics.Service.Impl;

namespace Bellmonzo.Koubai.Logics.Service
{
    [Implementation(typeof(BuildListServiceImpl))]
    public interface IBuildListService
    {
        BuildListPage GetAll();
    }
}
